﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Il codice è stato generato da uno strumento.
//     Versione runtime:4.0.30319.42000
//
//     Le modifiche apportate a questo file possono provocare un comportamento non corretto e andranno perse se
//     il codice viene rigenerato.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyHtmlSign.Properties {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "15.7.0.0")]
    internal sealed partial class Settings : global::System.Configuration.ApplicationSettingsBase {
        
        private static Settings defaultInstance = ((Settings)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new Settings())));
        
        public static Settings Default {
            get {
                return defaultInstance;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("C:\\SwPortable\\winPenPack\\Bin\\Notepad++\\notepad++.exe")]
        public string HtmlEditor {
            get {
                return ((string)(this["HtmlEditor"]));
            }
            set {
                this["HtmlEditor"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("Administrator")]
        public string UserAdmin {
            get {
                return ((string)(this["UserAdmin"]));
            }
            set {
                this["UserAdmin"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("LIVETECH")]
        public string Domain {
            get {
                return ((string)(this["Domain"]));
            }
            set {
                this["Domain"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("\\\\{PcName}\\c$\\Users\\{Account}\\AppData\\Roaming\\Microsoft\\Signatures")]
        public string ForlderUserTemplate {
            get {
                return ((string)(this["ForlderUserTemplate"]));
            }
            set {
                this["ForlderUserTemplate"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("\\\\Fs001\\ict210$\\Signatures")]
        public string FolderCommonSigns {
            get {
                return ((string)(this["FolderCommonSigns"]));
            }
            set {
                this["FolderCommonSigns"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("\\\\Fs001\\ict210$\\Signatures\\Data")]
        public string FileHtmlMaster {
            get {
                return ((string)(this["FileHtmlMaster"]));
            }
            set {
                this["FileHtmlMaster"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("\\\\Fs001\\ict210$\\Signatures\\Data\\UserList.xlsx")]
        public string DataFile {
            get {
                return ((string)(this["DataFile"]));
            }
            set {
                this["DataFile"] = value;
            }
        }
    }
}
